<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1520397414130'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='39'>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='55198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='458691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.400.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='87766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='126755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging.jms2rdb' version='4.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='36326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.8.0.v20160509-0411'>
      <properties size='1'>
        <property name='download.size' value='111093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.6.1.v20160815-1406'>
      <properties size='1'>
        <property name='download.size' value='133114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='101190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='18325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.401.v20161122-1740'>
      <properties size='1'>
        <property name='download.size' value='80502'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.201803050138'>
      <properties size='1'>
        <property name='download.size' value='63607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.201711060726'>
      <properties size='1'>
        <property name='download.size' value='7063685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.200.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='109600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='16096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.data' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='35247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='512378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.httpd' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='8379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.8.0.v20160509-1230'>
      <properties size='1'>
        <property name='download.size' value='120435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.400.v20160226-2036'>
      <properties size='1'>
        <property name='download.size' value='196894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.100.v20160223-2218'>
      <properties size='1'>
        <property name='download.size' value='186860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='22662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='159462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.201.v20161025-1711'>
      <properties size='1'>
        <property name='download.size' value='51766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.201803050132'>
      <properties size='1'>
        <property name='download.size' value='62736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.3.0.v20160324-1850'>
      <properties size='1'>
        <property name='download.size' value='29927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.11.3.v20170209-1843'>
      <properties size='1'>
        <property name='download.size' value='1367994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.12.0.v201504281640'>
      <properties size='1'>
        <property name='download.size' value='291025'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.100.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='111152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='17630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='105193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='44424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.3.1.v20160808-1329'>
      <properties size='1'>
        <property name='download.size' value='185781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='36720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.12.0.v20160606-1342'>
      <properties size='1'>
        <property name='download.size' value='75728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.201709191044'>
      <properties size='1'>
        <property name='download.size' value='15004418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='119392'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
